[SOFTWAREINFO]
Company=Sygic
Product=Sygic GPS Truck Navigation
ShortProduct=Sygic
Copyright=© 2017 Sygic, a.s
Activate=activate.sygic.com
Support=www.sygic.com/support
Shop=Sygic Store
Update=www.sygic.com/update
AppID=com.sygic.truck
Sales=sales@sygic.com